Jump to content

50 posts in this topic

Posted

We are updating the forums to IPB 3.4.6 this morning. The update will commence within the next hour or two, whenever Redmak feels comfortable to throw the switch.

 

As you may know, our upgrade path is... complex to say the least. Our board is largely customized, which means we can't just run the upgrade script and be on our merry way, no.. we have to modify the upgrade script so that all of our own code level hacks don't get overwritten.

 

So expect some downtime on the forums, do check out the main page or something in the meantime.

 

Upgrade is expected to take about an hour.

3 people like this

Share this post


Link to post
Share on other sites

Posted

Upgrade is expected to take about an hour.

 

We believe you :shifty:

5 people like this

Share this post


Link to post
Share on other sites

Posted

http://www.youtube.com/watch?v=WWaLxFIVX1s

2 people like this

Share this post


Link to post
Share on other sites

Posted

Cool, do we get Darkside and Pro themes in this upgrade package? :p
2 people like this

Share this post


Link to post
Share on other sites

Posted

Hello,

A warning would have been nice :( (Unless I missed it)

Share this post


Link to post
Share on other sites

Posted

Hello,

A warning would have been nice :( (Unless I missed it)

 

This is the warning.

1 person likes this

Share this post


Link to post
Share on other sites

Posted

Hello,

A warning would have been nice :( (Unless I missed it)

 

You've just been warned :)

1 person likes this

Share this post


Link to post
Share on other sites

Posted

Hello,

This is the warning.

Within a hour or two is not a warning. There have been front page news warnings! :)

Share this post


Link to post
Share on other sites

Posted

Lucky i will be at work then, only use this site when I'm at home :D

Share this post


Link to post
Share on other sites

Posted

Hello,

A warning would have been nice :( (Unless I missed it)

Wow..

 

BTW this is a forum update, not a features update ;) No new themes.

2 people like this

Share this post


Link to post
Share on other sites

Posted

Hello,
Within a hour or two is not a warning. There have been front page news warnings! :)

 

Well I hope you don't feel too let down :(

Share this post


Link to post
Share on other sites

Posted

This is the warning.

[spoiler]Bad[/spoiler] programmers ignore warnings!

1 person likes this

Share this post


Link to post
Share on other sites

Posted

 

You want a "Warning"  That can definitely be arranged. :D

13 people like this

Share this post


Link to post
Share on other sites

Posted

Hello,

A warning would have been nice :( (Unless I missed it)

lol I can't believe this post! ;)

Share this post


Link to post
Share on other sites

Posted

Hello,

Wow..
 
BTW this is a forum update, not a features update ;) No new themes.

Don't get me wrong (I reread my posts and they might have been misinterpreted).

Im not bitching and nagging about a warning early or late lol; Just stating it would have been nice :)

Sorry if it came off the wrong way Steven :)

Share this post


Link to post
Share on other sites

Posted

Good luck guys hope it's a smooth landing
1 person likes this

Share this post


Link to post
Share on other sites

Posted

Will this update bring compatibility with IE 11?

Share this post


Link to post
Share on other sites

Posted

Will this update bring compatibility with IE 11?

We couldn't find any IE 11 related fixes in the changelogs :/

1 person likes this

Share this post


Link to post
Share on other sites

Posted

We couldn't find any IE 11 related fixes in the changelogs :/


Aw, drats. :/

Share this post


Link to post
Share on other sites

Posted

We couldn't find any IE 11 related fixes in the changelogs :/

They'll come, browsers advance at incredible rates, sites have to remain compatible with older browsers, it's a double edge sword, do not lose hope beloved one :p

Share this post


Link to post
Share on other sites

Posted

The thing is, for IPB 4 they are doing their own editor again (like they had with the 2.x series). IPB 3.x is using a customized version of CKEditor 3.x where only 4.x and up supports IE10 and 11 properly. I think they think it's too much work to upgrade IPB 3.4.x to CKEditor 4.x because they would probably have to relicense it as well.

 

We have similar issues with our news CMS and IE11.

Share this post


Link to post
Share on other sites

Posted

Hello,
Don't get me wrong (I reread my posts and they might have been misinterpreted).

Im not bitching and nagging about a warning early or late lol; Just stating it would have been nice :)

Sorry if it came off the wrong way Steven :)

 

OFF WITH THEIR HEADS!!!!!!!!!

Share this post


Link to post
Share on other sites

Posted

What am I supposed to do all morning!?!

 

Good luck to all the dev's on this

Share this post


Link to post
Share on other sites

Posted

Hello,

A warning would have been nice :( (Unless I missed it)

Your warning level has been increased by 1 point. :P

1 person likes this

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.